Namespace Globix.Models
    Public Class WorkFile
        Public FilePath As String
        Public Id As Integer
        Public IsAttachment As Boolean = False
        Public HotfolderFile As Boolean = False

        Public Sub New(pId As Integer)
            Id = pId
        End Sub

        Public Overrides Function ToString() As String
            Return FilePath
        End Function
    End Class

End Namespace